







@media only screen and (max-width : 768px) {
.eight.columns.sidebar-right {
  width:100% !important;
}
}

@media only screen and (max-width : 768px) {
.single-portfolio ul.stacked, .single-portfolio .home-slider, .single-portfolio .carousel.row {
  width:100% !important;
}
}



@media only screen and (max-width : 768px) {
.portfolio-wrap.gallery-grid .eight.columns.sidebar-right {
    width: 100% !important;
}
}


@media only screen and (max-width : 768px) {
.eight.columns.sidebar-right {
    padding-right: 0px !important;
}
}


@media only screen and (max-width : 768px) {
#portfolio-grid {
    padding: 0px 0px;
}
}


@media only screen and (max-width : 768px) {
.overlay h5{ 
  display: none!important;
}
}




